
  Caitoo 0.7.2
 ==============

 Caitoo ( formerly known as KGet ) is a download manager similar to Go!zilla(tm) 
 or GetRight Download(tm).
 It keeps all your downloads in one dialog and you can add and remove transfers.
 Transfers can be paused, resumed, queued or scheduled. Dialogs display info about
 status of transfers - progress, size, speed and remaining time.
 Program supports drag & drop from KDE applications and Netscape.


  DOCUMENTATION
 ===============
 Caitoo comes with an extensive documentation in English and German language.


  REQUIREMENTS
 ==============
 1. qt 2.x

 2. KDE 2.x

  USAGE
 =======
 Read html documentation that comes with package

  BUGS
 ======
 Please report all bugs to koss@napri.sk



	Happy downloading


			Matt Koss

____________
 Matej Koss
 Kosice
 SLOVAKIA

E-mail: koss@miesto.sk
